| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DToolTipStyleSheet Class Reference

## Public Member Functions
| DToolTipStyleSheet (const QFont &font=QFontDatabase::systemFont(QFontDatabase::GeneralFont))
QString | breakString (const QString &input) const
QString | elidedText (const QString &input, Qt::TextElideMode mode) const
QString | imageAsBase64 (const QImage &img) const

## Public Attributes
QString | cellBeg
QString | cellEnd
QString | cellMid
QString | cellSpecBeg
QString | cellSpecEnd
QString | cellSpecMid
QString | headBeg
QString | headEnd
const int | maxStringLength
QString | tipFooter
QString | tipHeader
QString | unavailable